	body, th, td, p, div, span, li, ul, ol, a, input, select, textarea, form, xdl{font-family:Verdana, Geneva, Arial, sans-serif;color:#000;font-size:8pt;}
	body, th, td, p, div, span, li, ul, ol{color:#000000;}
	body {scrollbar-face-color: #CCCCCC; scrollbar-shadow-color: #666666; scrollbar-highlight-color: #FFFFFF; scrollbar-track-color: #E7E7E7; scrollbar-arrow-color: #FFFFFF; scrollbar-3dlight-color: #000000; scrollbar-darkshadow-color: #000000;}

	table {	line-height:18px; border-width:0px 0px 0px 0px; background-color: #eeeeee;}
	tr{background-color:#ffffff;}	
	td {border-width:0px 0px 0px 0px;  vertical-align:top; }	
	.footer{
	FONT-FAMILY: Verdana, Geneva, Arial, sans-serif;
	FONT-SIZE: 7pt;
	border: #FFFFFF;
	color: #FFFFFF;
	background-color: #FFFFFF;

}
	.ShortTitle{FONT-FAMILY: Arial Black,Verdana, Geneva, Arial, sans-serif;color:#FF6600; FONT-SIZE: 12pt;font-weight: bold ; }
	.bodytext{  FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 8pt }	
	.ptitle{ color:#2d4c8d;FONT-SIZE: 10pt;font-weight: bold ; }
	.psmalltitle{ color:#2d4c8d;FONT-SIZE: 8pt;font-weight: bold ; }
	.coltext{  FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 8pt;text-indent:5px; }

	p {font-family:Verdana, Geneva, Arial, sans-serif; padding: 5px  10px 5px 10px;margin:0px 0px 0px 0px; FONT-SIZE: 8pt;}	
	a p {
		COLOR: #006666;
		FONT-FAMILY: "Verdana", "Geneva", "Arial", "Helvetica", "sans-serif";
		FONT-SIZE: 8pt;
		text-decoration: underline;
	}
	a {
		COLOR: #0066cc;
		FONT-FAMILY: "Verdana", "Geneva", "Arial", "Helvetica", "sans-serif";
		FONT-SIZE: 8pt;
		text-decoration: underline;
	}
	a:hover
	{
		font-size: 8pt;
		color: #ff3300;
		font-family: "Verdana" , "Geneva" , "Arial" , "Helvetica" , "sans-serif";
		text-decoration: underline;
	}
	a:visited{
		COLOR: #666666;
		FONT-FAMILY: "Verdana", "Geneva", "Arial", "Helvetica", "sans-serif";
		FONT-SIZE: 8pt;
		text-decoration: underline;
	}
	a:visited:hover{COLOR: #ff3300; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;FONT-SIZE: 8pt; text-decoration: underline;}
		
	A.memu:link {	COLOR: #ffffff; }
	A.memu:visited { COLOR: #ffffff; }
	A.memu:hover {COLOR: #F8FB04;}
	
	
	ul 
	{ 
		margin-left:0;
		margin-right:10;	
		/*line-height:18px; */				
	}
	ul li
	{
		list-style-position:outside;		
		margin-left:-12;			
		list-style-image: url(/images/arrow1.gif);
		line-height:18px;				
	}
	ul li ul li
	{
		margin-left:-20;
		margin-right:-10;							
		list-style-image: url(/images/arrow2.gif);	
		line-height:20px; 				
	}
	UL LI LI
	{
		margin-left:-20;		
		list-style-image: url(/images/arrow2.gif);	
		line-height:18px; 					
	}
	
	li{ margin-left:18;list-style-position:outside; 			
		list-style-image: url(/images/arrow2.gif);
		line-height:18px; display:list-item;
		}
	
	ol 
	{	margin-left:0;
		margin-right:10;	
		list-style-image:none;			
		line-height:18px; 				
	}	
	ol li{ margin-left:-12;line-height:18px; list-style-image: none;list-style-type:decimal;}
	ol li ol li{ margin-left:-20;line-height:18px;  list-style-type: upper-alpha; }
	
	.tbx{ border:0; width:0;}
	
	.B8 {COLOR: #ff3300; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;FONT-SIZE: 8pt; font-weight= bold; color:#000000 }
	.B10 {COLOR: #ff3300; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;FONT-SIZE:10pt; font-weight= bold;  color:#000000}
	hr{ border-width:100%; border-height:0px 1px 0px 0px 0px;color:#cccccc;}
	/*input{FONT: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif; }*/
	.radio{FONT: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;background-color:#ffffff;border-color:#cccccc;border-width:1px 1px 1px 1px;}
	.button {font-size:8pt;color:#000000; background:#E7E7E7; }
	submit {FONT: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif ;background-color:#F0F7FB;border-color:#cccccc;border-width:2px 2px 2px 2px;}
	select{FONT: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif ;}
	textarea{FONT: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif ;}
	/* begin use to netscape*/
	.textarea60{FONT: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif ;width:98%;height:60px}
/*	.datagrid{background-image: url(/tool/tdbg.gif)}  cut by lytton for not file: tdbg.gif  */
	/* end */
	
	.b{font-family:Verdana, Geneva, Arial, sans-serif; font-size:8pt;font-weight: bold ;}
	.red{color:#cc0000;}

	.text {font-family: Verdana, Geneva, Arial, sans-serif; font-size: 12px; color: #000000;}
	.bold {font-family: Verdana, Geneva, Arial, sans-serif; font-size: 12px; color: #000000; font-weight: bold;}
	.heading {font-family: Verdana, Geneva, Arial, sans-serif; font-size: 18px; color: #000000;}
	.lgText {font-family: Verdana, Geneva, Arial, sans-serif; font-size: 15px; color: #000000; font-weight: bold;}
	.tHeading {font-family: Verdana, Geneva, Arial, sans-serif; font-size: 12px; color: #000000; font-weight: bold;}
	.tiHeading {font-family: Verdana, Geneva, Arial, sans-serif; font-size: 12px; color: #000000; font-weight: bold;}
